---
search:
  tags:
    - Game
    - GET
seo:
  description: >-
    Read the current host's opening attempt: its snapshot and seal… Reference
    for the GET /api/admin/game/open endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: >-
    Read the current host's opening attempt: its snapshot and seal operations
    and whether one failed
  badge: GET
title: >-
  Read the current host's opening attempt: its snapshot and seal operations and
  whether one failed
type: openapi-operation
---
`GET /api/admin/game/open`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "networkOpenRequestedAt": "2019-08-24T14:15:22Z",
  "networkOpenedAt": "2019-08-24T14:15:22Z",
  "allocationOperationId": "string",
  "attempt": 0,
  "retriedAt": "2019-08-24T14:15:22Z",
  "failed": true,
  "operations": [
    {
      "id": "string",
      "kind": "snapshot",
      "teamId": "string",
      "teamHandle": "string",
      "state": "running",
      "detail": "string",
      "finishedAt": "2019-08-24T14:15:22Z"
    }
  ]
}
```
